Diese Version behebt zahlreiche Sicherheitslücken. Alle Benutzerinnen und Benutzer sollten so schnell wie möglich aktualisieren.

Änderungen

Aktualisierungen und Änderungen

Behobene Probleme

  • Zulassen, dass der optional angegebene OpenPGP-Schlüssel in WhisperBack, sofern einer angegeben wurde, entfernt werden kann.

Lesen Sie für mehr Details unser Änderungsprotokoll.

Bekannte Probleme

Für diese Version sind keine bekannt.

Lesen Sie sich die Liste der längerfristig bekannten Probleme durch.

Holen Sie sich Tails 3.7

  • Befolgen Sie zum Installieren unsere Installationsanweisungen.

  • Es ist eine automatische Aktualisierung von 3.6, 3.6.1 und 3.6.2 auf 3.7 verfügbar.

    Falls Sie keine automatische Aktualisierung durchführen können oder das Starten nach einer automatischen Aktualisierung fehlschlägt, versuchen Sie bitte eine manuelle Aktualisierung.

    Wenn Sie ein manuelles Upgrade von Tails 3.2, 3.3, 3.4 oder 3.5 machen, ist es nur möglich ein ISO-Image auszuwählen, wenn Tails in englischer Sprache benutzt wird. Für andere Sprachen bleibt der Knopf zur Dateiauswahl inaktiv:

    Um eine manuelle Aktualisierung von Tails 3.2, 3.3, 3.4 oder 3.5 durchzuführen, können Sie entweder:

    • Tails in Englisch neustarten.

    • Den Tails Installer in Englisch vom Terminal aus starten:

      LANG=en_US tails-installer
  • Tails 3.7 herunterladen.

Was kommt als Nächstes?

Tails 3.8 ist für den 26. Juni geplant.

Werfen Sie einen Blick auf die roadmap, um zu sehen, was wir als Nächstes vorhaben.

Wir brauchen Ihre Hilfe und es gibt viele Wege, Tails zu unterstützen (Spenden ist nur einer davon). Sprechen Sie uns an!